/*==============================================
 for PC/Tablet
================================================*/
#root h2 {
  width: 1000px;
  margin: 0 auto 40px auto;
}

#root h2 .h2_container {
  position: relative;
  width: 900px;
  height: 426px;
  margin: 0 auto;
}

#root h2 .h2_container .copy {
  position: absolute;
  z-index: 4;
  left: 20px;
  opacity: 0;
}

#root h2 .h2_container .redline {
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: -30px;
  opacity: 0;
}

#root h2 .h2_container .aron {
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 53px;
  opacity: 0;
}

#root h2 .h2_container .title {
  position: absolute;
  z-index: 1;
  left: 0;
  opacity: 0;
}

#root #contents_container {
  width: 1000px;
  margin: 0 auto;
}

#root #contents_container .bt_new {
  position: relative;
  display: block;
  overflow: hidden;
  width: 800px;
  height: 370px;
  margin: 0 auto 45px auto;
  background: #fff;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.12);
}

#root #contents_container .bt_new .frame {
  position: absolute;
  z-index: 4;
  opacity: 0;
}

#root #contents_container .bt_new .title {
  position: absolute;
  z-index: 5;
  right: 0;
  bottom: 20px;
  opacity: 0;
}

#root #contents_container .bt_new .copy {
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  opacity: 0;
}

#root #contents_container .bt_new .copy img {
  width: 100%;
}

#root #contents_container .bt_new .copy2 {
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  opacity: 0;
}

#root #contents_container .bt_new .line {
  position: absolute;
  z-index: 5;
  top: 55px;
  right: 20px;
  opacity: 0;
}

#root #contents_container .bt_new .bk {
  position: absolute;
  z-index: 1;
  opacity: 0;
}

#root #contents_container .about {
  width: 720px;
  margin: 0 auto 65px auto;
}

#root #contents_container .banner_container {
  width: 800px;
  margin: 0 auto 45px auto;
}

#root #contents_container .banner_container ul li {
  margin-bottom: 17px;
  list-style: none;
}

#root #contents_container .banner_container ul li img {
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.12);
}

#root #contents_container .banner_container ul li a {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

#root #contents_container .banner_container ul li a:hover {
  opacity: .5;
}

#root #contents_container .all_sns_container {
  width: 1000px;
  margin: 0 auto 70px auto;
}

#root #contents_container .all_sns_container ul {
  display: block;
  width: 789px;
  margin: 0 auto;
}

#root #contents_container .all_sns_container ul:before, #root #contents_container .all_sns_container ul:after {
  display: table;
  content: '';
}

#root #contents_container .all_sns_container ul:after {
  clear: both;
}

#root #contents_container .all_sns_container ul li {
  display: block;
  float: left;
  width: 243px;
  margin-right: 30px;
  list-style: none;
}

#root #contents_container .all_sns_container ul li:last-child {
  margin-right: 0;
}

#root #contents_container .all_sns_container ul li a {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

#root #contents_container .all_sns_container ul li a:hover {
  opacity: .5;
}
